Error

two or more packages specified (libkf5su-data libsane-extras)